.footer { width: 965px; text-align: center; font-size: 1.1em; clear: both; }  

.footer p {
	padding: 1em 1em 2em 1em;
	line-height: 24px;
	color: #FFF;
}
.footer a, .footer a:visited { text-decoration: underline; }
.footer a:hover { text-decoration: none; }
.divide { margin: 0 8px; }
.location { margin-right: 4px; }
